petsc-3.6.2 2015-10-02
Report Typos and Errors

# DMRestoreNamedGlobalVector

restore access to a named, persistent global vector

### Synopsis

    #include "petscdm.h"
    PetscErrorCode DMRestoreNamedGlobalVector(DM dm,const char *name,Vec *X)

Collective on DM

### Input Arguments

| dm | - DM on which the vector was gotten
| name | - name under which the vector was gotten
| X | - Vec to restore

### Output Arguments

### See Also

DMGetNamedGlobalVector()

Level:developer
Location:src/dm/interface/dmget.c
Index of all DM routines
Table of Contents for all manual pages
Index of all manual pages